FWG Internal - Bug #23764

Staging: FWG: Web app: Data: Master Data: Holiday Lists: Search is not working.
January 23, 2025 09:05 AM - Palash Tembhurnekar

Status: Closed Start date: January 23, 2025
Priority: Normal Due date:

Assignee: Dinesh Pedagada % Done: 0%

Category: Estimated time: 0:00 hour

Target version: Spent time: 0:00 hour
Description

On Holiday lists, when did search for any festival name (for eg. Mahashivratri) then it did not gave the proper results.

History

#1 - January 24, 2025 10:03 AM - Dinesh Pedagada

- Status changed from New to Resolved

#2 - January 30, 2025 10:29 AM - Palash Tembhurnekar

Verified on Staging web app, Now on the Holiday list screen the search is working properly. Done, marking it as closed

#3 - January 30, 2025 10:30 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 03, 2025
